/* CSS Document */

body
{
background:#002537;
}

#wraper
{
background:#484800;
width:1024px;
height:978px;
margin:auto;
}

#header
{
height:123px;
width:1024px;
background:url(../images/header.png);
}
#menu
{
width:1020px;
height:45px;
background:url(../images/menu.png);
}

#banner
{
margin-left:20px;
margin-top:10px;
width:1020px;
height:240px;
}
#main
{
margin-left:12px;
margin-top:10px;
width:1000px;
height:500px;
background-color:#FFFFFF;
border:1px solid #999999;
}
#footer
{
margin-left:8px;
width:1012px;
height:43px;
background:url(../images/footer.png);
}
#left
{
margin-top:20px;
float:left;
margin-left:20px;
width:280px;
height:420px;
border:#999999 1px solid;
}

#right
{margin-top:20px;
float:right;
margin-right:20px;
width:650px;
height:420px;
border:#999999 1px solid;
}

.footertext a
{
padding-top:10px;
text-decoration:none;
font-size:12px;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
}
.footer a:hover
{
padding-top:10px;
color:#FFFFFF;
text-decoration:none;
text-align:justify;
}
.weltext
{
font-family:calibri;
font-size:13px;
line-height:20px;
text-align:justify;
padding-left:15px;
padding-right:15px;}

.weltext h2
{
color:#800000;
}